## ros-one-slic 2.1.31-19jammy.20251023.0733

=== debian/changelog ===
ros-one-slic (2.1.31-19jammy.20251023.0733) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Kei Okada <k-okada@jsk.imi.i.u-tokyo.ac.jp>  Thu, 23 Oct 2025 07:33:27 +0000

ros-one-slic (2.1.31-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.imi.i.u-tokyo.ac.jp>  Tue, 13 May 2025 00:00:00 -0000

ros-one-slic (2.1.30-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.imi.i.u-tokyo.ac.jp>  Sat, 10 May 2025 00:00:00 -0000

ros-one-slic (2.1.29-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.imi.i.u-tokyo.ac.jp>  Sun, 05 Jan 2025 00:00:00 -0000

ros-one-slic (2.1.28-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.imi.i.u-tokyo.ac.jp>  Mon, 24 Jul 2023 00:00:00 -0000

ros-one-slic (2.1.27-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.imi.i.u-tokyo.ac.jp>  Sat, 24 Jun 2023 00:00:00 -0000

ros-one-slic (2.1.26-0jammy) jammy; urgency=high

  * add LICENSE files (#476 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/476>)
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.imi.i.u-tokyo.ac.jp>  Wed, 14 Jun 2023 00:00:00 -0000

ros-one-slic (2.1.25-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.imi.i.u-tokyo.ac.jp>  Thu, 08 Jun 2023 00:00:00 -0000

ros-one-slic (2.1.24-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.imi.i.u-tokyo.ac.jp>  Mon, 26 Jul 2021 00:00:00 -0000

ros-one-slic (2.1.23-0jammy) jammy; urgency=high

  * [slic] fix typo in slic/CMakeLists.txt (#261 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/261>)
  * Contributors: Shingo Kitagawa

 -- Kei Okada <k-okada@jsk.imi.i.u-tokyo.ac.jp>  Wed, 21 Jul 2021 00:00:00 -0000

ros-one-slic (2.1.22-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.imi.i.u-tokyo.ac.jp>  Thu, 10 Jun 2021 00:00:00 -0000

ros-one-slic (2.1.21-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.imi.i.u-tokyo.ac.jp>  Wed, 19 Aug 2020 00:00:00 -0000

ros-one-slic (2.1.20-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.imi.i.u-tokyo.ac.jp>  Fri, 07 Aug 2020 00:00:00 -0000

ros-one-slic (2.1.19-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.imi.i.u-tokyo.ac.jp>  Tue, 21 Jul 2020 00:00:00 -0000

ros-one-slic (2.1.18-0jammy) jammy; urgency=high

  * Fix for noetic (#200 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/200>)
    
      * use .zip instead of git clone
      * use -I to compile slic.cpp
    
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.imi.i.u-tokyo.ac.jp>  Mon, 20 Jul 2020 00:00:00 -0000

ros-one-slic (2.1.17-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.imi.i.u-tokyo.ac.jp>  Thu, 16 Apr 2020 00:00:00 -0000

ros-one-slic (2.1.16-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.imi.i.u-tokyo.ac.jp>  Thu, 16 Apr 2020 00:00:00 -0000

ros-one-slic (2.1.15-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.imi.i.u-tokyo.ac.jp>  Thu, 12 Dec 2019 00:00:00 -0000

ros-one-slic (2.1.14-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.imi.i.u-tokyo.ac.jp>  Thu, 21 Nov 2019 00:00:00 -0000

ros-one-slic (2.1.13-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.imi.i.u-tokyo.ac.jp>  Wed, 10 Jul 2019 00:00:00 -0000

ros-one-slic (2.1.12-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.imi.i.u-tokyo.ac.jp>  Sat, 25 May 2019 00:00:00 -0000

ros-one-slic (2.1.11-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.imi.i.u-tokyo.ac.jp>  Wed, 29 Aug 2018 00:00:00 -0000

ros-one-slic (2.1.10-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.imi.i.u-tokyo.ac.jp>  Wed, 25 Apr 2018 00:00:00 -0000

ros-one-slic (2.1.9-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.imi.i.u-tokyo.ac.jp>  Tue, 24 Apr 2018 00:00:00 -0000

ros-one-slic (2.1.8-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.imi.i.u-tokyo.ac.jp>  Tue, 17 Apr 2018 00:00:00 -0000

ros-one-slic (2.1.7-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.imi.i.u-tokyo.ac.jp>  Mon, 09 Apr 2018 00:00:00 -0000

ros-one-slic (2.1.6-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.imi.i.u-tokyo.ac.jp>  Tue, 21 Nov 2017 00:00:00 -0000

ros-one-slic (2.1.5-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.imi.i.u-tokyo.ac.jp>  Mon, 20 Nov 2017 00:00:00 -0000

ros-one-slic (2.1.4-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.imi.i.u-tokyo.ac.jp>  Sun, 16 Jul 2017 00:00:00 -0000

ros-one-slic (2.1.3-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.imi.i.u-tokyo.ac.jp>  Fri, 07 Jul 2017 00:00:00 -0000

ros-one-slic (2.1.2-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.imi.i.u-tokyo.ac.jp>  Thu, 06 Jul 2017 00:00:00 -0000

ros-one-slic (2.1.1-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.imi.i.u-tokyo.ac.jp>  Wed, 05 Jul 2017 00:00:00 -0000

ros-one-slic (2.1.0-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.imi.i.u-tokyo.ac.jp>  Sun, 02 Jul 2017 00:00:00 -0000

ros-one-slic (2.0.20-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.imi.i.u-tokyo.ac.jp>  Tue, 09 May 2017 00:00:00 -0000

ros-one-slic (2.0.19-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.imi.i.u-tokyo.ac.jp>  Wed, 22 Feb 2017 00:00:00 -0000

ros-one-slic (2.0.18-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.imi.i.u-tokyo.ac.jp>  Fri, 28 Oct 2016 00:00:00 -0000

ros-one-slic (2.0.17-0jammy) jammy; urgency=high

  * add cmake/cmake_modules to depends
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.imi.i.u-tokyo.ac.jp>  Sat, 22 Oct 2016 00:00:00 -0000

ros-one-slic (2.0.16-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.imi.i.u-tokyo.ac.jp>  Mon, 17 Oct 2016 00:00:00 -0000

ros-one-slic (2.0.15-0jammy) jammy; urgency=high

  * add slic
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.imi.i.u-tokyo.ac.jp>  Sun, 16 Oct 2016 00:00:00 -0000

ros-one-slic (2.0.14-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.imi.i.u-tokyo.ac.jp>  Sun, 20 Mar 2016 00:00:00 -0000


